[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: warning: F-9 qt-4.4/kde-4.1 update looming



On Fri, 2008-07-18 at 14:34 -0500, Rex Dieter wrote:
> For most, no, same goes for kde4 apps as well.
> 
> Exceptions include bindings, like PyQt4, qscintilla, WebKit.

Just FYI: The WebKit changes should be committed shortly; so it won't
include the Qt bindings any longer as of the next release, as we briefly
discussed off-list. :)
-- 
´╗┐Peter Gordon (codergeek42)
GnuPG Public Key ID: 0xFFC19479 / Fingerprint:
  DD68 A414 56BD 6368 D957 9666 4268 CB7A FFC1 9479

Attachment: signature.asc
Description: This is a digitally signed message part


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]